## Method com.sap.dbtech.powertoys.Loader.release

### Use

To close the connection to the Loader, use the com.sap.dbtech.powertoys.release method in your Java application.

The system calls this method implicitly when the garbage collector deletes an object of the Loader class.

### Features

public void release()

throws

com.sap.dbtech.rte.comm.RTEException

Exceptions

Class | Description
com.sap.dbtech.rte.comm.RTEException | See Troubleshooting (Loader)

### Example

session.release();

See also:

Example: Exporting a Table

Loader Java Classes